Subject: bug#37826: Very annoying autoraise client/server behavior with -t option

From: Eli Zaretskii <[email-masked]>
Date: Sun, 09 Aug 2020 20:16:41 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sun, 09 Aug 2020 18:12:20 +0200
> 
> > I hope the problem is solved by reverting the changes which caused it.
> > Please try the latest master.
> 
> This was in November last year.
> 
> I have not read the complete thread (it is very long), so I'm not sure
> whether this fixes the original problem.  Was there anything further to
> be done here?

I think the problem was solved by reverting the offending commit.  So
I believe we can close this bug.